Subject: Re: Gallery Submission - Academy 1/48th Scale Su-27 - more attachments to follow
From: "Steve Bamford ARC" <[email-masked]>
To: "Chip Jean" <[email-masked]>
Date: Sat, 3 Jul 2004 01:39:10 -0700

Hi Chip,
Thanks for sending in your Su-27 article.  I'll put it on ARC for the next update.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Chip Jean 
  To: [email-masked] 
  Sent: Monday, May 24, 2004 2:25 PM
  Subject: Gallery Submission - Academy 1/48th Scale Su-27 - more attachments to follow

  Gallery Template #13

  "1/48TH Scale Academy Su-27 Flanker" 

  by "Chip Jean"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  I wanted to do a Flanker in this scale from the time I saw the pair of Su-27s that visited Langley Air Force Base, Virginia in the summer of 1992 while I was stationed there.  Sure, I was a little disappointed that both of the visiting Flankers were two-seaters, but I was impressed none the less.  I mean, how often does a USAF officer get to see a top-of-the-line Russian fighter at one's home station on American soil?  

  There are two memories of this visit that stand out in my mind.  First was the flyover; two Su-27s escorted by two F-15Cs.  I was very surprised how much more visible the Flankers' multi-tone blue/gray colors were against the blue sky than the two-tone, flat gray of the F-15s.  The Eagles blended into the sky, while the Flankers stood out and with their semi-gloss paint, actually sparkled in the sunlight; obviously not the desired effect of a camouflage scheme.  The other thing I recall is their sound as they taxied in.  One sounded like you'd expect a twin-engined jet fighter to sound, but the other had a rumble-like sound like that of a truck engine mixed in the jet's whine.  This was also accompanied by much fluid leakage on one side.  I'm guessing some work was done on that engine before it departed Langley

  So, to satisfy my Flanker craving, I built Academy's impressive 1/48th scale Su-27 Flanker.  I used the KMC update set which includes resin and photoetch, interior and exterior details; Meteor decals; and a brand of paint called Red Star.  I built this kit about six years ago, so I've probably forgotten some of the construction details, but I'll do my best to tell you guys what I remember.

        In my experience, models of modern, twin-tail jets are all a little tough to build.  None of them fall together like a Tamiya P-47 or a Hasegawa Ki-84, probably because of the complex shapes and abundance of odd angles on modern jets.  This kit was typical in that way; not especially good, but not especially bad either.

       Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

             

   I do, however, remember three tricky parts in construction.  First was fitting the resin KMC cockpit tub into the fuselage.  Being deeper than the kit tub, the floor of the KMC cockpit tub and the top of the nose gear well had to be sanded to translucency before the fuselage halves would fit together.  It was pretty tense for a while there, hoping I wouldn't break through either part.  Looking at the completed model though, you can't tell.

  The next problem, and the one which took the most time, was the leading edge slats.  The slats, flaps, rudders, and horizontal stabs are all molded separately and can be positioned as the builder desires.  However, the slats in my kit had 'S' curves warped into them, and that combined with the small attachment points for the slats meant I had to glue mine shut.  As a result, it took several filling, sanding, and rescribing sessions to get the Slats looking right.

  The final construction problem I had was the nose gear's mud guard.  The KMC update came with some photo etch for the mud guard, but in my opinion, the kit parts looked better.  The problem was that they were split vertically, with seams on all the little slats.  The old Flexi-File was good for sanding those, but the problem was that the seams kept splitting whenever I tried to sand them.  It took about a half-dozen tries to get the thing right, but I still think, in this case, the plastic looks better than the photoetch would have.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       

   Onto painting.  I'm not normally a "color cop".  I find that most of the time I don't bother with research and I fall into the "close enough is good enough" category.  This time however, I actually bought some books and did some research.  The result was, it made finding colors that I thought were close enough for this kit a real chore.  I started off with Model Master, and thought those colors looked too dark.  I then looked at X-tra Color, and while they were closer, I thought they were also too dark. Finally, at the 1996 IPMS-USA National Convention in Virginia Beach, I came across a brand of paint called Red Star and their colors were exactly what I was looking for.  They even had dielectric green, the color that you find on the wheels, radomes, and sensor panels of Soviet aircraft.  

  So, armed with colors I was happy with, I painted the nose and sensor panels dielectric green, masked them off and then free-handed the 3-color camouflage scheme through my Badger 150.   Red Star paint is water based and formulated like the old Polly S.  I know a lot of modelers had a hard time working with the old Polly S, but it sprays well when thinned with soapy water as long as you remember to wipe the airbrush tip with a wet Q-tip every few minutes to get rid of paint build-up. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

       

   After the paint had several days to dry, I put down several coats of Future, then masked off the areas that were to be painted metal.  I built this kit in the pre-Alclad II days, so I used Model Master Metalizer of varying shades; titanium, steel, burnt metal and gunmetal, if I recall correctly.  In between metalizer coats, I masked with low-tack Scotch tape.  To get the bluing on some of the metal panels, I took a little bit of the translucent liquid that had separated from the pigment in a bottle of Testors gloss dark blue, thinned it, and misted it over selected panels.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

        Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

       

  Another coat of Future was next, followed by application of the Cutting Edge decals, which went down with no problem.  When the decals were dry, I cleaned off the model, first with decal solvent, then with soap and water to get off any decal adhesive and solvent residue.  I sealed the decals with a coat of Future, applied a wash of oil paint mixed in turpenoid, and then sprayed a finishing coat of Testors Dullcote.

  In the meantime, in between waiting for things to dry, I was working on the air-to-air missiles that were to be mounted on this model..all 10 of them.  And now it's time for a little side story.  About 10 years ago at a contest, one of the judges took me aside and told me that a model of mine he had judged, while pretty good, would be improved significantly if I took more time and care with the stores.  Clean up the molding lines, paint the detail on them, add some decals where possible and make them look more realistic.  He was right, I had done a half-assed job on the weapons, so I took his advice to heart.  Just like I always took the same care with the bottom of a model as I did with the top of it, I now take that same care with the stores. So, with that in mind, I assembled and as carefully as I could, painted and decaled four AA-11s, two Alamo As, two Alamo Bs, and two Alamo Cs.  The Alamos, with their black fins were especially tedious to mask and paint, but worth the effort.  Some decal stripes and a final light wash livened up the missiles.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 13.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

       Steve Bamford will insert a click-able smaller version of photo 14.jpg here.  Clicking on that photo will bring up the full sized version of photo 14.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       

  Final assembly of the landing gear, wheels, doors, pylons, missiles and all those other fiddly parts that go on last, and my Flanker is complete.  The completed model had a limited competitive career, having gone to only two shows.  It took a gold at the 1997 IPMS Region 2 contest in Philadelphia and a second at the 1999 IPMS-USA Nationals at Orlando.  It's now retired, and turned to stud on a shelf in my model room, where I hope it'll sire a 1/72nd  scale Hasegawa Flanker.

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  Photos and text © 2003 by "Chip Jean"